.listado {
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: #e5e5e5;
}

.listado_nombres {
	font-size: 18px;
	font-weight: bold;
	background: #ccc;
	border-bottom: 1px solid #bbb;
}

.listado_etiquetas {
	font-size: 20px;
	border-top: 3px solid #bbb;
	border-bottom: 3px solid #bbb;
	border-left: 3px solid #bbb;
	border-right: 3px solid #bbb;
}

.listado_ir_a {
	width: 40px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.menu_etiquetas {
	font-weight: bold;
	background: #ccc;
	border-top: 3px solid #bbb;
	border-bottom: 3px solid #bbb;
	border-left: 3px solid #bbb;
	border-right: 3px solid #bbb;
}

.menu_nombres {
	background: #e5e5e5;
}

.pintar_field {
	background: #ccc;
}

.barra {
	background: #e5e5e5;
}

.botones {
	font-size: 50%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 80px;
}

.eventos {
	position: relative;
	/*top: 250px;*/
	left:0px;
	/*background: #ccc;*/
}

.mensaje_info {
	position: relative;
	/*top: 3px;*/
	border-top: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	color: #ffffff;
	width: 750px;	
	font-size: 80%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	background: #6e83b7;
	z-index:1;
}

.mensaje_error {
	position: relative;
	/*top: 3px;*/
	border-top: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	color: #ffffff;
	width: 750px;
	font-size: 80%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	background: #e91022;
	z-index:1;
}

.mensaje_info_popup {
	position: relative;
	/*top: 3px;*/
	border-top: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	color: #ffffff;
	/*width: 750px;*/	
	font-size: 80%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	background: #6e83b7;
	z-index:1;
}

.mensaje_error_popup {
	position: relative;
	/*top: 3px;*/
	border-top: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	color: #ffffff;
	/*width: 750px;*/
	font-size: 80%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	background: #e91022;
	z-index:1;
}

.pintar_campo {
	background: #e91022;
}

.pintar_texto {
	font-weight: bold;
	color: #e91022;
}

.button_compat_100 {
     padding: 0;
     margin: 0;
     border: 0;
     background: url(/themes/default/images/formularios/button_fondo_100.gif) left top no-repeat;
     width: 110px;
     height: 30px;
     color: #FFF;
     font-size: 14px;
     font-weight: bolder;
     font-family: Georgia, "Times New Roman", Times, serif;
     text-shadow: #333 1px 1px 3px;
     text-align: center;
     cursor: pointer;
}

.button_compat_200 {
     padding: 0;
     margin: 0;
     border: 0;
     background: url(/themes/default/images/formularios/button_fondo_200.gif) left top no-repeat;
     width: 230px;
     height: 30px;
     color: #FFF;
     font-size: 12px;
     font-weight: bolder;
     font-family: Georgia, "Times New Roman", Times, serif;
     text-shadow: #333 1px 1px 3px;
     text-align: center;
     cursor: pointer;
}

.log_in {
   height: 80px; 
    width: 1024px; 
    margin-left: 5px; 
    margin-top: 5px; 
    margin-bottom: 5px; 
    float: left; 
    vertical-align: middle; 
    text-align: center;
}

#fade_company {
background: #6e83b7;
}

.captcha_content{display: inline-block;text-align: left;position:relative;width:100%;margin-bottom:15px}
.captcha_content img.captcha,img.captcha{float:left;/*min-width:140px*/}
.captcha_content .recargar{
    width:30px;
    height:30px;
    margin-left: 10px;
    color:black;
    font-size: 18px;
    display:inline-block;
    top: 5px;
    position: relative;
    cursor:pointer;
}
.captcha_content .recargar.bl{
    color:white
}
.captcha_content .recargar::before{
    font-family: 'Font Awesome 6 Solid';
    content: "\f021";
}